<?php
$z[0]=Array("field","养老服务,短板,主角,夕阳红,服务",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","通过简化和规范程序，减免行政事业性收费，支持社会力量举办专业化养老机构，鼓励境外资本投资养老服务业。五要推动医养融合发展，探索医疗机构与养老机构合作新模式，促进养老服务与医疗、家政服务、保险、教育、健身、旅游等领域互动发展。",73,341);
$z[1][4]['name']="description";
$z[2]=Array("field","国务院确定发展养老服务业五大措施 放宽行业准入",343,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;国务院确定发展养老服务业五大措施 放宽行业准入推动社会力量参与</p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;<strong>2020年全面建成养老服务体系 </strong></p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;国务院总理李克强16日主持召开国务院常务会议，确定深化改革加快发展养老服务业的任务措施。</p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;释放有效需求 催生上千万就业岗位<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",510,989);
$z[5][4]['name']="body";
$z[6]=Array("field","",991,1031);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1033,1072);
$z[7][4]['name']="litpic";

?>